#wa-compimage-llgwh57x3jc69k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgydiir6x6xvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh57xe4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57xe50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57xe52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh125338q9lf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh125338q9lf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh125338q9lf4>.wa-container-vspacer {height:0px;}
#wa-container-llh125358q9am8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh125358q9am8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh125358q9am8>.wa-container-vspacer {height:0px;}
#wa-container-llh125368q9q1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh125368q9q1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh125368q9q1s>.wa-container-vspacer {height:0px;}
#wa-row-llgwh57x3kekk0 {margin:0px 0px;}
#wa-row-llgwh57x3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelg0 {margin:0px 0px;}
#wa-row-llgwh57x3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelqo {margin:0px 0px;}
#wa-row-llgwh57x3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57x3kemhc {margin:0px 0px;}
#wa-row-llgwh57x3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57x3ken80 {margin:0px 0px;}
#wa-row-llgwh57x3ken80>div {padding: 0px 0px;}
#wa-row-llgwh57x3keno0 {margin:0px 0px;}
#wa-row-llgwh57x3keno0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kentc {margin:0px 0px;}
#wa-row-llgwh57x3kentc>div {padding: 0px 0px;}
#wa-row-llgwh57x3kenyo {margin:0px 0px;}
#wa-row-llgwh57x3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh57x3koo80>.wa-item-rowspacer {height:50px;}
#wa-row-llgydiir64u3bk {margin:0px 0px;}
#wa-row-llgydiir64u3bk>div {padding: 0px 0px;}
#wa-sub-container-llh125348q95zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh125348q95zk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh125348q95zk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh125348q9g0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh125348q9g0o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh125348q9g0o>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh125348q9myo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh125348q9myo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh125348q9myo>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh125358q9oi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh125358q9oi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh125358q9oi8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgydiir63i5a0] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgydiir63i5a0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgydiir63i5a0] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-brand, [id^=wa-compmenu-llgydiir63i5a0].navbar-nav li a, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgydiir63i5a0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgydiir63i5a0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgydiir63i5a0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh57x3kekk0 {margin:0px 0px;}
#wa-row-llgwh57x3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelg0 {margin:0px 0px;}
#wa-row-llgwh57x3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelqo {margin:0px 0px;}
#wa-row-llgwh57x3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57x3kemhc {margin:0px 0px;}
#wa-row-llgwh57x3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57x3ken80 {margin:0px 0px;}
#wa-row-llgwh57x3ken80>div {padding: 0px 0px;}
#wa-row-llgwh57x3keno0 {margin:0px 0px;}
#wa-row-llgwh57x3keno0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kentc {margin:0px 0px;}
#wa-row-llgwh57x3kentc>div {padding: 0px 0px;}
#wa-row-llgwh57x3kenyo {margin:0px 0px;}
#wa-row-llgwh57x3kenyo>div {padding: 0px 0px;}
#wa-row-llgydiir64u3bk {margin:0px 0px;}
#wa-row-llgydiir64u3bk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh57x3kekk0 {margin:0px 0px;}
#wa-row-llgwh57x3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelg0 {margin:0px 0px;}
#wa-row-llgwh57x3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelqo {margin:0px 0px;}
#wa-row-llgwh57x3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57x3kemhc {margin:0px 0px;}
#wa-row-llgwh57x3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57x3ken80 {margin:0px 0px;}
#wa-row-llgwh57x3ken80>div {padding: 0px 0px;}
#wa-row-llgwh57x3keno0 {margin:0px 0px;}
#wa-row-llgwh57x3keno0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kentc {margin:0px 0px;}
#wa-row-llgwh57x3kentc>div {padding: 0px 0px;}
#wa-row-llgwh57x3kenyo {margin:0px 0px;}
#wa-row-llgwh57x3kenyo>div {padding: 0px 0px;}
#wa-row-llgydiir64u3bk {margin:0px 0px;}
#wa-row-llgydiir64u3bk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh57x3kekk0 {margin:0px 0px;}
#wa-row-llgwh57x3kekk0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelg0 {margin:0px 0px;}
#wa-row-llgwh57x3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kelqo {margin:0px 0px;}
#wa-row-llgwh57x3kelqo>div {padding: 0px 0px;}
#wa-row-llgwh57x3kemhc {margin:0px 0px;}
#wa-row-llgwh57x3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57x3ken80 {margin:0px 0px;}
#wa-row-llgwh57x3ken80>div {padding: 0px 0px;}
#wa-row-llgwh57x3keno0 {margin:0px 0px;}
#wa-row-llgwh57x3keno0>div {padding: 0px 0px;}
#wa-row-llgwh57x3kentc {margin:0px 0px;}
#wa-row-llgwh57x3kentc>div {padding: 0px 0px;}
#wa-row-llgwh57x3kenyo {margin:0px 0px;}
#wa-row-llgwh57x3kenyo>div {padding: 0px 0px;}
#wa-row-llgydiir64u3bk {margin:0px 0px;}
#wa-row-llgydiir64u3bk>div {padding: 0px 0px;}
}
